/*
Theme Name: Tempera Child
Template: tempera
Author: Child Theme Configurator
Version: 1.0.1430984828
Updated: 2015-05-07 08:47:08
*/

@charset "UTF-8";

/* Modification pour avoir la searchbox dans la navigation bar */
/* This is gonna define the CSS of search box */ 
@media screen and (min-width: 600px) {
	.header-search {display:block; float:right; margin-top:-36px; margin-right:3px;}}

/*#searchform #s{height:30px; }*/
/*34px avant...*/
/* Modification pour avoir la searchbox dans la navigation bar END */